Debian Bug report logs - #391198
RM: stars -- RoQA; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 5 Oct 2006 11:18:29 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian R Furry <bfurry@nac.net>, <wnpp@debian.org>:
Bug#391198; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: stars -- star map program that draws the night sky
Date: Thu, 5 Oct 2006 12:40:07 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of stars, Brian R Furry <bfurry@nac.net>,
is not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: stars
Binary: stars
Version: 0.12+1-1
Priority: optional
Section: contrib/science
Maintainer: Brian R Furry <bfurry@nac.net>
Build-Depends: debhelper ( >= 4), docbook-to-man (>= 2.0.0-11), libglade0-dev, libgtk1.2-dev, libgdk-pixbuf-dev (>= 0.22.0-2), zlib1g-dev (>= 1:1.1.4), yale
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/contrib/s/stars
Files:
 fac004c94c568f5313ae2319c84397ed 674 stars_0.12+1-1.dsc
 06d374ab8cd5d5b6a300a7c21a4a1907 459809 stars_0.12+1.orig.tar.gz
 44ae8689e4d630f707ff161bd8783631 5183 stars_0.12+1-1.diff.gz

Package: stars
Priority: optional
Section: contrib/science
Installed-Size: 2364
Maintainer: Brian R Furry <bfurry@nac.net>
Architecture: i386
Version: 0.12+1-1+b1
Depends: libc6 (>= 2.3.6-6), libgdk-pixbuf2 (>= 0.22.0), libglade0, libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libx11-6, libxext6, libxi6, libxml1 (>= 1:1.8.14-3), zlib1g (>= 1:1.2.1)
Filename: pool/contrib/s/stars/stars_0.12+1-1+b1_i386.deb
Size: 580194
MD5sum: 8098d1023226a9c05dba2c47226e21c6
SHA1: 5b5a070b731ce64fe66de531cb59e0f8e1b931d0
SHA256: 6cfe91c3d1b53c13b1b9125161d88e042e2d65cd50803acfed46a6015c6d424c
Description: star map program that draws the night sky
 Stars is an astronomy program that lets you view the sky from
 your computer.
 .
 Except for generating a small rotation matrix and some parameters,
 all math is integer based, allowing very fast display. At 16 bytes
 of memory per object, many objects can be loaded at once. Most
 graphics are antialiased.
 .
  * Due to licensing restrictions, certain data in the upstream
    package has been removed. Please see the comments in README.Debian
Tag: uitoolkit::gtk


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 18:57:16 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: stars -- RoQA; obsolete' from `O: stars -- star map program that draws the night sky'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 18:57:16 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 391198-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 391198-close@bugs.debian.org
Cc: stars@packages.debian.org, stars@packages.qa.debian.org
Subject: Bug#391198: fixed
Date: Tue, 11 Dec 2007 21:52:43 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     stars |   0.12+1-1 | mips, mipsel
     stars |   0.12+1-3 | source, s390
     stars | 0.12+1-3+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, powerpc, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391198@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Jan 2008 07:37:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:51:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.